// -*- C++ -*-
// client.cpp,v 1.2 2003/03/12 16:17:52 parsons Exp

#include "Latency_Query_Client.h"

ACE_RCSID (Latency__Test, 
           client, 
           "client.cpp,v 1.2 2003/03/12 16:17:52 parsons Exp")

int 
main (int argc, char *argv[])
{
  Latency_Query_Client client;

  ACE_DEBUG ((LM_DEBUG,
              "\n\t IFR Latency Test \n\n"));

  int retval = client.init (argc, 
                            argv);

  if (retval == -1)
    {
      return 1;
    }

  retval = client.run ();

  return retval;
}
